<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>The Thumb View</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">13.5</span>&#x00A0;&#x00A0;<a 
 id="x115-17500013.5"></a>The Thumb View</h3>
<!--l. 1737--><p class="noindent" >The Thumb View opens simultaneously with the Image View. It consists of a a slide control
bar to adjust the zoom factor in Image View and a selection frame to navigate the active
detail in Image View via mouse. Click on the part of the image on which you want to
focus.
</p>
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x115-1750016"></a>
                                                                                

                                                                                
<!--l. 1741--><p class="noindent" ><img 
src="tble-thumb-view.png" alt="PIC" class="graphics" /><!--tex4ht:graphics  
name="textgrid-manual108x.png" src="tble-thumb-view.eps"  
-->
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;13.6: </td><td  
class="content">Thumb View</td></tr></table></div><!--tex4ht:label?: x115-1750016 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
                                                                                

                                                                                
<!--l. 1746--><p class="noindent" ><a 
 id="tailtextgrid-manualse52.html"></a> </p> 
</body></html> 
